/* main.css fuer die Verwendung in Typo3, 8.5.2006 noethen hs imt  */
/* kompatibel zu den CSS-Formatvorlagen aus http://www.uni-paderborn.de/redesign2004/  */  



/* main.css, v1.2x 8.5.2006 hs imt */

body {
  background: #fff; 
  color: #000; 
  margin: 0;
  padding: 0;
  font-family: arial, helvetica, sans-serif; 
  font-size: 13px; 
}

div {
  background: none; 
  color: #000; 
  margin: 0;
  padding: 0;
  font-family: arial, helvetica, sans-serif; 
  font-size: 13px; 
}

a:link { 
  background: none; 
  color: #009; 
  text-decoration: none; 
}

a:visited {
  background: none; 
  color: #909;
  text-decoration: none;
}

a:hover {
  background: none;
  color: #009;
  text-decoration: underline;
}

a img {
  background: inherit;
  color: inherit;
  border: none; 
}

#raster { 
  background: url(../images/raster.png) repeat-x;
  height: 61px;
  margin-bottom: 0;
  border: none;
}

#bluestripe {
  background: #009;
  color: #000;
  height: 35px;
  margin: 0 0 1px 0;
  width: 100%;
  border: none;
}

#breadcrumb {
  background: #ccc;
  color: #009;
  border: none;
  margin-bottom: 1px;
  font-size: 11px;
  padding: 1px 1px 1px 17px;
}

#location {
  background: none;
  color: #fff;
}

#menu {
  background: #f3f0f0;
  color: #000;
  width: 180px;
  float: left;
  padding: 20px 0 5px 0;
}

#menu ul  {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu li , #menu form , #menu label {
  background: none;
  color: #000;
  font-weight: bold;
}

#menu li {
  margin: 0 4px 8px 16px;
}

#menu form {
  margin: 28px 4px 5px 16px;
  height: 26px;
  font-size: 11px;
}

#menu label {
  padding-right: 5px;
  font-size: 11px;
  vertical-align: middle;
}

#menu input {
  background: #fff;
  color: #000;
  width: 80px;
  padding: 1px 0 2px 1px;
  font-size: 11px;
  font-weight: normal;
  border: 1px solid #99c;
  vertical-align: middle;
}

#content {
  width: auto;
  padding: 0 5px 0 205px;
}

#content h1 {
  font-size: 22px;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom: 16px;
}

#content p {
  margin-top: 0;
  margin-bottom: 13px;
}

#campus {
  width: 180px;
  height: 61px;
  border: none;
  margin: 0;
  padding-bottom: 0;
  vertical-align: bottom;
}

#unipad {
  width: 365px;
  height: 61px;
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  vertical-align: bottom;
  position: absolute;
  top: 0;
  left: 180px;
  z-index: 0;
}

#uniinf {
  width: 365px;
  height: 18px;
  position: relative;
  top: 0;
  left: 180px;
  z-index: 0;
}

#contentbottom {
  font-size: 11px;
  padding-top: 17px;
  margin-left: 1px;
}

.invisible { 
  position: absolute;
  top: -20px;
  z-index: -1;
  display: none;
}


@media print {

  #raster, #bluestripe, #breadcrumb, #menu, .print { 
    display: none;
  }

  #content { 
    position: static;
    top: 0;
    left: 0;
    float: none;
    width: auto;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
  }

  body, div, p, #content {
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
  }
  
  #content h1 {
    font-size: 17pt;
    font-weight: bold;
    margin-top: 12pt;
    margin-bottom: 12pt;
  }
  
  #contentbottom {
    font-size: 10pt;
    margin-top: 23pt;
    margin-bottom: 0;
    margin-left: 0;
  }

  a:link, a:visited, a:hover { 
    background: none; 
    color: #000; 
    text-decoration: none; 
  }
 
}



/* main+.css, v1.2 20.9.2004 hs zit */
/* nur bedarfsweise einbinden zur Formatierung einer rechten Menueleiste */




/* de.css, v1.1 6.4.2004 hs zit */
/* en.css ....                  */
/* ...........                  */
/* nur bedarfsweise einbinden zur Formatierung einer optionalen Sprachleiste */
/* Benennung nach ISO 639-1 mit Sprachcode der jeweils aktivierten Sprachversion */ 
/* moegliche Sprachversionen de, en, es, fr, ru, tr, zh                      */ 




/* Anpassungen fuer die Verwendung in Typo3, 12.11.2004 renspr */
/* Verwendung der Selektoren content1, content2 aus der nichtoeffent-      */
/*       lichen Evaluierungsversion v1.0 von main.css                      */
/* Anpassungen ersetzen teilweise die Formatierungen aus main+.css,        */
/* Seitenspezifische Formatierungen                   */
/* Typo3-spezifische Formatierungen wegen Verwendung anderer HTML-Vorlagen */

td {
  font-size: 13px;
}

#langmenu {
	position: absolute;
	top: 5px;
	left: 300px;
	background-color: transparent;
}

#langmenu .langlabel {
	padding: 0;
	margin: 0;
	background-color: transparent;
}

#langmenu .langimage {
	padding-left: 2px;
}

#langmenu img {
#	border: 0px;
}

#menu ul {
  margin-bottom: 34px;
}

#menu p {
  margin-top: 0;
  margin-bottom: 2px;
  padding-top: 0;
  padding-bottom: 1px;
  height: 16px;
  vertical-align: top;
}

#menu p strong {
  margin-right: 4px;
  margin-left: 16px;
  font-size: 11px;
  font-weight: bold;
}

#menu ul#specialinfos {
  margin-bottom: 32px;
}

#menu ul#specialinfos li {
  margin: 0 4px 2px 16px;
  line-height: 16px;
  font-size: 11px;
  font-weight: bold;
  background: none;
}

#content1 {
  width: auto;
  padding: 0 5px 0 205px;
}

#content2 {
  width: auto;
  padding: 0 165px 0 205px;
}

#content1 h1, #content2 h1 {
  font-size: 22px;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom: 16px;
}

#content1 p, #content2 p {
  margin-top: 0;
  margin-bottom: 13px;
}

#additionalmenu {
  width: 145px;
  float: right;
  font-size: 11px;
  padding: 20px 0 5px 0;
}

#additionalmenu ul {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0 10px 0 10px;
}

#additionalmenu ul li {
  font-size: 11px;
  margin-bottom: 3px;
}

#additionalmenu p {
  margin: 0 0 3px 0;
  padding: 0 10px 0 10px;
}

#additionalmenu p strong {
  font-weight: bold;
}

#newslisting table {
  margin: 0 0 10px 0;
  padding: 0;
}

#newslisting td {
  width: auto;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

#newslisting .news-list-images-container {
  width: 145px;
  text-align: center;
  background-color: #eee;
  margin:0;
  padding:0;
  float:left;
}

#newslisting img {
  margin:0;
  padding:0;
  border: none;
}

#menu ul li.menugap {
  margin-bottom: 25px;
}

div.csc-textpic-left div.csc-textpic-text {
  clear:none;
}

div.csc-textpic div.csc-textpic-imagerow {
  clear: none;
}


@media print {

  #content1, #content2 { 
    position: static;
    top: 0;
    left: 0;
    float: none;
    width: auto;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
  }

  body, div, p, #content1, #content2 {
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
  }
  
  #content1 h1, #content2 h1 {
    font-size: 17pt;
    font-weight: bold;
    margin-top: 12pt;
    margin-bottom: 12pt;
  }
  
  #additionalmenu { 
    display: none;
  }
 
}




/* Nachrichtenmodul, 7.10.2005 noethen imt                                 */

#newslisting .news_image{
  float: left;
  margin-right: 10px;
  margin-bottom: 8px;
  width: 145px;
  background-color: #eee;
  text-align:center;
}

#newslisting .news-list-text{
  width: auto;
  margin-bottom: 3px;
  padding: 2px 2px 0px 0px;
  font-size: 11px;
}

#newslisting .list-images-container strong{
  width: auto;
  margin-bottom: 3px;
  padding: 2px 2px 2px 0px;
  font-size: 11px;
  font-weight: bold;
}

.news-amenu-item-year{

   font-weight: bold;
   padding-top: 10px;
 
}
 
.news-amenu-item-year table tr td a{

 font-size: 10px;

}

.news_archive_header{

 font-weight: bold;
 padding-left: 10px;

}


.news-amenu-container ul{

 margin-top: 0px;

}

.tx-ttnews-browsebox{

 padding-top: 15px;
 font-size: 12px;

}

.tx-ttnews-browsebox p{
 font-size: 12px;
}

.news-single-links dt,.news-single-related dt, .news-single-files dt{
 font-weight: bold;
}

.news-single-one-img{
 padding-top: 10px;
}

.news_latest{
 padding-bottom: 7px;
}
 
.news_latest_date{
 font-size: 10px;
 color: gray;
}

.news_latest_title{
 font-size: 10px;
}

.news-single-image-caption{
      
}

.news-single-images-link{
 padding-top: 10px;
}

#newslisting .list-archiv {
  width: auto;
  margin-bottom: 3px;
  font-size: 11px;
  padding-bottom: 15px;
}

#newslisting .list-archiv a strong {
  width: auto;
  font-size: 11px;
  font-weight: bold;
}  
